<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">PortMonitor</string>
		<string id="101">__mnfact__</string>
		<string id="102">오류</string>
		<string id="103">포트 이름이 잘못되었거나 고유하지 않습니다.</string>
		<string id="104">장치에 연결할 수 없습니다. 장치의 이름 또는 IP 주소가 올바로 지정되었는지 확인하십시오.</string>
	</strings>
	<dlg id="99">
		<caption>포트 설정</caption>
		<string id="209">포트 이름</string>
		<string id="201">팩스기 선택</string>
		<string id="202">로컬</string>
		<string id="203">네트워크</string>
		<string id="204">찾아보기...</string>
		<string id="1">확인</string>
		<string id="2">취소</string>
		<string id="9">도움말</string>
	</dlg>
</resources>
